[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemedListview

## Declaration

Source position: themes.pas line 149

`type TThemedListview = (`
`tlListviewDontCare,` |  |
`tlListviewRoot,` |  |
`tlListItemNormal,` |  |
`tlListItemHot,` |  |
`tlListItemSelected,` |  |
`tlListItemDisabled,` |  |
`tlListItemSelectedNotFocus,` |  |
`tlListGroup,` |  |
`tlListDetail,` |  |
`tlListSortDetail,` |  |
`tlEmptyText` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.